
THAI MATTO NS CO.,LTD. - Project progress work #1588

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] WH/Picking Plan (Packaging)

29 Sep 2025 16:08 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Oct 2025

Priority: Normal Due date: 24 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 24 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 09 Oct 2025 13:12 - Siriwilai Chaiwattanaphon

- Due date changed from 10 Oct 2025 to 04 Nov 2025

- Start date changed from 09 Oct 2025 to 01 Nov 2025

#2 - 16 Oct 2025 10:19 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Packing to [Coding] WH/Picking Plan 

#3 - 16 Oct 2025 10:22 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] WH/Picking Plan  to [Coding] WH/Picking Plan (Weighing)

- Due date changed from 04 Nov 2025 to 17 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 01 Nov 2025 to 17 Oct 2025

#4 - 31 Oct 2025 14:53 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] WH/Picking Plan (Weighing) to [Coding] WH/Picking Plan (Packaging)

- Due date changed from 17 Oct 2025 to 24 Oct 2025

- Status changed from New to Closed

- Start date changed from 17 Oct 2025 to 21 Oct 2025

- % Done changed from 0 to 100

- Finish date set to 24 Oct 2025
